al_create_event_queue(3)

NAME

al_create_event_queue - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_EVENT_QUEUE *al_create_event_queue(void)

DESCRIPTION

Create a new, empty event queue, returning a pointer to the newly created object if successful. Returns NULL on error.

SEE ALSO

al_register_event_source(3), al_destroy_event_queue(3), ALLEGRO_EVENT_QUEUE(3)